<?xml version="1.0" encoding="utf-16"?>
<toc>
	<book>
		<label>Microsoft Jet SQL Reference</label>
		<book>
			<label>Overview</label>
			<topic>
				<label>SQL Aggregate Functions</label>
				<url>mk:@MSITStore:jetsql40.chm::/daidxaggregatefunctions.htm</url>
			</topic>
			<topic>
				<label>SQL Expressions</label>
				<url>mk:@MSITStore:jetsql40.chm::/dasqlexpressions.htm</url>
			</topic>
			<topic>
				<label>SQL Reserved Words</label>
				<url>mk:@MSITStore:jetsql40.chm::/dasqljetsqlreservedwords.htm</url>
			</topic>
			<topic>
				<label>SQL Data Types</label>
				<url>mk:@MSITStore:jetsql40.chm::/dasqljetdatatypes.htm</url>
			</topic>
			<topic>
				<label>ODBC Scalar Functions</label>
				<url>mk:@MSITStore:jetsql40.chm::/dasqlodbcscalar.htm</url>
			</topic>
			<topic>
				<label>Comparison of Microsoft Jet SQL and ANSI SQL</label>
				<url>mk:@MSITStore:jetsql40.chm::/dasqljetvansi.htm</url>
			</topic>
			<topic>
				<label>Equivalent ANSI SQL Data Types</label>
				<url>mk:@MSITStore:jetsql40.chm::/dasqlequivalentdatatypes.htm</url>
			</topic>
			<topic>
				<label>Wildcard Characters in String Comparisons</label>
				<url>mk:@MSITStore:jetsql40.chm::/dasqlusingwildcard.htm</url>
			</topic>
		</book>
		<book>
			<label>Data Definition Language</label>
			<topic>
				<label>CREATE TABLE Statement</label>
				<url>mk:@MSITStore:jetsql40.chm::/dasqlcreatetable.htm</url>
			</topic>
			<topic>
				<label>CREATE INDEX Statement</label>
				<url>mk:@MSITStore:jetsql40.chm::/dasqlcreateindex.htm</url>
			</topic>
			<topic>
				<label>CREATE PROCEDURE Statement</label>
				<url>mk:@MSITStore:jetsql40.chm::/dasqlcreateprocedure.htm</url>
			</topic>
			<topic>
				<label>CREATE USER or GROUP Statement</label>
				<url>mk:@MSITStore:jetsql40.chm::/dasqlcreateug.htm</url>
			</topic>
			<topic>
				<label>CREATE VIEW Statement</label>
				<url>mk:@MSITStore:jetsql40.chm::/dasqlcreateview.htm</url>
			</topic>
			<topic>
				<label>ADD USER Statement</label>
				<url>mk:@MSITStore:jetsql40.chm::/dasqladduser.htm</url>
			</topic>
			<topic>
				<label>DROP USER or GROUP Statement</label>
				<url>mk:@MSITStore:jetsql40.chm::/dasqldropug.htm</url>
			</topic>
			<topic>
				<label>ALTER TABLE Statement</label>
				<url>mk:@MSITStore:jetsql40.chm::/dasqlalter.htm</url>
			</topic>
			<topic>
				<label>ALTER USER or DATABASE Statement</label>
				<url>mk:@MSITStore:jetsql40.chm::/dasqlalterud.htm</url>
			</topic>
			<topic>
				<label>CONSTRAINT Clause</label>
				<url>mk:@MSITStore:jetsql40.chm::/dasqlconstraint.htm</url>
			</topic>
			<topic>
				<label>DROP Statement</label>
				<url>mk:@MSITStore:jetsql40.chm::/dasqldrop.htm</url>
			</topic>
			<topic>
				<label>GRANT Statement</label>
				<url>mk:@MSITStore:jetsql40.chm::/dasqlgrant.htm</url>
			</topic>
			<topic>
				<label>REVOKE Statement</label>
				<url>mk:@MSITStore:jetsql40.chm::/dasqlrevoke.htm</url>
			</topic>
		</book>
		<book>
			<label>Data Manipulation Language</label>
			<topic>
				<label>SELECT Statement</label>
				<url>mk:@MSITStore:jetsql40.chm::/dasqlselect.htm</url>
			</topic>
			<topic>
				<label>SELECT...INTO Statement</label>
				<url>mk:@MSITStore:jetsql40.chm::/dasqlselectinto.htm</url>
			</topic>
			<topic>
				<label>INSERT INTO Statement</label>
				<url>mk:@MSITStore:jetsql40.chm::/dasqlinsertinto.htm</url>
			</topic>
			<topic>
				<label>UPDATE Statement</label>
				<url>mk:@MSITStore:jetsql40.chm::/dasqlupdate.htm</url>
			</topic>
			<topic>
				<label>DELETE Statement</label>
				<url>mk:@MSITStore:jetsql40.chm::/dasqldelete.htm</url>
			</topic>
			<topic>
				<label>EXECUTE Statement</label>
				<url>mk:@MSITStore:jetsql40.chm::/dasqlexecute.htm</url>
			</topic>
			<topic>
				<label>TRANSACTION Statement</label>
				<url>mk:@MSITStore:jetsql40.chm::/dasqltransaction.htm</url>
			</topic>
			<topic>
				<label>TRANSFORM Statement</label>
				<url>mk:@MSITStore:jetsql40.chm::/dasqltransform.htm</url>
			</topic>
			<topic>
				<label>INNER JOIN Operation</label>
				<url>mk:@MSITStore:jetsql40.chm::/dasqlinnerjoin.htm</url>
			</topic>
			<topic>
				<label>LEFT JOIN, RIGHT JOIN Operations</label>
				<url>mk:@MSITStore:jetsql40.chm::/dasqlleftrightjoin.htm</url>
			</topic>
			<topic>
				<label>UNION Operation</label>
				<url>mk:@MSITStore:jetsql40.chm::/dasqlunion.htm</url>
			</topic>
			<topic>
				<label>PARAMETERS Declaration</label>
				<url>mk:@MSITStore:jetsql40.chm::/dasqlparameters.htm</url>
			</topic>
			<topic>
				<label>WITH OWNERACCESS OPTION Declaration</label>
				<url>mk:@MSITStore:jetsql40.chm::/dasqlwithowneraccessoption.htm</url>
			</topic>
			<topic>
				<label>PROCEDURE Clause</label>
				<url>mk:@MSITStore:jetsql40.chm::/dasqlprocedure.htm</url>
			</topic>
			<topic>
				<label>SQL Subqueries</label>
				<url>mk:@MSITStore:jetsql40.chm::/dasqlsubqueries.htm</url>
			</topic>
		</book>
		<book>
			<label>Windows Registry Settings for External Data Sources</label>
			<topic>
				<label>Customizing Windows Registry Settings for Microsoft Jet</label>
				<url>mk:@MSITStore:jetsql40.chm::/dahowcustomizingdataaccess.htm</url>
			</topic>
			<topic>
				<label>Initializing the dBASE Database Driver</label>
				<url>mk:@MSITStore:jetsql40.chm::/dahowchangingdbase.htm</url>
			</topic>
			<topic>
				<label>Initializing the Lotus Driver</label>
				<url>mk:@MSITStore:jetsql40.chm::/dahowchanginglotus.htm</url>
			</topic>
			<topic>
				<label>Initializing the Microsoft Excel Driver</label>
				<url>mk:@MSITStore:jetsql40.chm::/dahowchangingexcel.htm</url>
			</topic>
			<topic>
				<label>Initializing the Microsoft Exchange Data Source Driver</label>
				<url>mk:@MSITStore:jetsql40.chm::/dahowinitializingmicrosoftexchangedatasourcedriver.htm</url>
			</topic>
			<topic>
				<label>Initializing the Microsoft Jet 4.0 Database Engine Driver</label>
				<url>mk:@MSITStore:jetsql40.chm::/dahowchangingjetengine40.htm</url>
			</topic>
			<topic>
				<label>Initializing the Microsoft Jet 3.5 Database Engine Driver</label>
				<url>mk:@MSITStore:jetsql40.chm::/dahowchangingjetengine30.htm</url>
			</topic>
			<topic>
				<label>Initializing the Microsoft Jet 2.5 Database Engine Driver</label>
				<url>mk:@MSITStore:jetsql40.chm::/dahowchangingjetisam.htm</url>
			</topic>
			<topic>
				<label>Initializing the Paradox Database Driver</label>
				<url>mk:@MSITStore:jetsql40.chm::/dahowchangingparadox.htm</url>
			</topic>
			<topic>
				<label>Initializing the Text and HTML Data Source Driver</label>
				<url>mk:@MSITStore:jetsql40.chm::/dahowchangingtext.htm</url>
			</topic>
			<topic>
				<label>Configuring the Microsoft Jet Database Engine for ODBC Access</label>
				<url>mk:@MSITStore:jetsql40.chm::/dahowchangingmicrosoftodbc.htm</url>
			</topic>
		</book>
		<book>
			<label>What's New</label>
			<topic>
				<label>Overview of What's New</label>
				<url>mk:@MSITStore:jetsql40.chm::/daSQLwnOverview.htm</url>
			</topic>
			<topic>
				<label>What's New with Data Definition Language</label>
				<url>mk:@MSITStore:jetsql40.chm::/daSQLwnDataDefinitionLanguage.htm</url>
			</topic>
			<topic>
				<label>What's New with Data Manipulation Language</label>
				<url>mk:@MSITStore:jetsql40.chm::/daSQLwnDataManipulationLanguage.htm</url>
			</topic>
			<topic>
				<label>What's New with Windows Registy Settings</label>
				<url>mk:@MSITStore:jetsql40.chm::/daSQLwnWindowsRegistry.htm</url>
			</topic>
		</book>
	</book>
</toc>
